按月归档 八月 2017

在 Ubuntu 中强制 APT 使用 IPv4 或IPv6 0

在 Ubuntu 中强制 APT 使用 IPv4 或IPv6

偶尔会遇到IPv6更新时访问 security.ubuntu.com 会无限连不上的问题,只能禁用使用IPv6了 如果是想临时暂停使用,只需要执行下列命令来强制使用 IPv4 apt-get -o A...